# wiki(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

Wiki - GNU Wiki File.

## FILES

hkwiki.emf - GNU Wiki file hook definition

## MAGIC STRINGS

-[*!]-[ \t]*mode: wiki.*-[*!]-

## DESCRIPTION

The Wiki file type template provides a editing environment for GNU Wiki files. The template provide highlighting and an Edit and View mode to allow the Wiki contents to be viewed.

File recognition is performed using the GNU Emacs magic string.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>